## GeditMessageType GeditMessageType |

## Synopsis

    gchar *             gedit_message_type_identifier       (const gchar *object_path,
                                                             const gchar *method);

## Description

## Details

### gedit_message_type_identifier ()

    gchar *             gedit_message_type_identifier       (const gchar *object_path,
                                                             const gchar *method);

Get the string identifier for `method` at `object_path`.

`object_path` : | the object path. [allow-none]
`method` : | the method. [allow-none]
Returns : | the identifier for `method` at `object_path`